Product comparison · 2 network switches

NETGEAR ProSafe GS724AT vs NETGEAR ProSafe GSM7248R

Add a product
  • 24specifications compared
  • 9differ
  • 15identical
  • 34known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • ProSafe GS724AT:24
    • ProSafe GSM7248R:48
  • MAC address table
    • ProSafe GS724AT:8000 entries
    • ProSafe GSM7248R:9000 entries
  • DHCP features
    • ProSafe GS724AT:DHCP client
    • ProSafe GSM7248R:DHCP server
  • Product colour
    • ProSafe GS724AT:Black
    • ProSafe GSM7248R:Silver
  • Mean time between failures (MTBF)
    • ProSafe GS724AT:330000 h
    • ProSafe GSM7248R:162303 h
  • Bandwidth
    • ProSafe GS724AT:48 Gbit/s
    • ProSafe GSM7248R:96 Gbit/s
  • Weight
    • ProSafe GS724AT:3.1 kg
    • ProSafe GSM7248R:4.15 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of ProSafe GS724AT, ProSafe GSM7248R
58 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB II
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Console portKnown for oneUnknown — not stated by the sourceRS-232
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Networkidentical
Copper ethernet cabling technology1000BASE-T, 100BASE-TX, 10BASE-T1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Link aggregationYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneIEEE 802.1D, IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers8000 entries9000 entries
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Maximum data transfer rate1 Gbit/s1 Gbit/s
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for one3 MBUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP clientDHCP server
Access Control List (ACL)YesYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1, v2c, v3
Supported network protocolsKnown for oneUnknown — not stated by the sourceSNTP
Design2 differ
Product colourDiffersBlackSilver
SafetyDiffersCE mark, CUL 60950, EN 60950CE mark, EN 60950-1, UL/cUL 60950-1
Performance1 differ
Internal memoryKnown for oneUnknown — not stated by the source64 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Noise levelKnown for oneUnknown — not stated by the source48.8 dB
Mean time between failures (MTBF)Differs330000 h162303 h
Poweridentical
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
Power consumption (typical)Known for oneUnknown — not stated by the source71.5 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features2 differ
LatencyKnown for oneUnknown — not stated by the source1G
Dimensions (WxDxH)440 x 205 x 43 mm440 x 205 x 43 mm
Connectivity technologyWiredWired
BandwidthDiffers48 Gbit/s96 Gbit/s
Expansion slotsKnown for oneUnknown — not stated by the source4 x SFP
Electromagnetic emissionsDiffersCE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-TickCE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Technical featuresKnown for oneUnknown — not stated by the source- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1,2,3,9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADI
Authentication methodKnown for one802.1xUnknown — not stated by the source
Networking featuresKnown for oneGigabit EthernetUnknown — not stated by the source
Performance managementKnown for oneSNMP v1, v2c, v3, TACACS+, SNTPUnknown — not stated by the source
Power requirementsKnown for one100 - 240 V AC, 50-60 HzUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)0 - 55 °C0 - 55 °C
Storage temperature (T-T)-20 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)0 - 90%0 - 90%
Storage relative humidity (H-H)0 - 95%0 - 95%
Operating altitude0 - 3000 m0 - 3000 m
Heat dissipationKnown for oneUnknown — not stated by the source244.101 BTU/h
Non-operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers3.1 kg4.15 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons